# Generated by Django 4.0.3 on 2024-05-03 11:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0020_alter_projectchecklisttask_done_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='policyguide',
            name='tasks',
        ),
        migrations.DeleteModel(
            name='ChecklistTask',
        ),
    ]
